apiVersion: v1
kind: Service
metadata:
  # annotations:
  #   cert-manager.io/issuer: letsencrypt
  name: zuulu-svc
spec:
  selector:
    app: zuulu-api
  ports:
    - protocol: TCP
      port: 80
      targetPort: 9999
  type: ClusterIP